uuid: 06ee902d-39b9-48b5-aa9d-93f632a90b39
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 92ohirYz2djTZfHPcIDKZb7qWJfnf8PejLU9mQZs5GY
name: 'Minimal HTML'
format: minimalhtml
weight: 0
filters:
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: 10
    settings: {  }
  filter_html:
    id: filter_html
    provider: filter
    status: true
    weight: -10
    settings:
      allowed_html: '<a href hreflang> <abbr title> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd>'
      filter_html_help: true
      filter_html_nofollow: false
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: 0
    settings:
      filter_url_length: 72
  filter_autop:
    id: filter_autop
    provider: filter
    status: true
    weight: 0
    settings: {  }
